/* author */

.page-id-69 section{
	width:980px;
	margin:auto;
	position:relative;
	clear:both;
	overflow:hidden;
	border:none;
}
@media screen and (max-width: 680px){
	.page-id-69 section{
		width:100%;
}
}


.page-id-69 #sec1{
	border:1px solid #ccc;
	margin-top:10px;
	padding-bottom:5px;
}

.page-id-69 #sec1 h1{
	font-size:1.6rem;
	padding:10px;
	font-weight:bold;
	color:#333;
}

.page-id-69 #sec1 h2{
	font-size:1.4rem;
	padding: 0 10px;
	color:#666;
	border:none;
}

.page-id-69 #sec1 a{
	padding:10px;
	font-size:1.2rem;
}


.page-id-69 .sec2{
	margin-bottom:-75px;
	padding-top:80px;
}

.page-id-69 .sec2:last-child{
	margin-bottom:0;
}


.page-id-69 .sec2 h2 {
	background: url(/wp-content/uploads/2016/07/main_h2_04.png) no-repeat;
}


.page-id-69 .sec2 ul{

display:-webkit-inline-flex; /*--- safari PC ---*/

display:inline-flex;

-webkit-flex-wrap:wrap; /*--- safari PC ---*/

flex-wrap:wrap;

width: 100%;
}
	

.page-id-69 .sec2 li{
	margin: 10px 0.5%;
	width: 15.66%;
	font-weight:bold;
	word-break:break-all;
}

.page-id-69 .sec2 li a{
	display:block;
	margin:auto;
	font-size:1.2rem;
}

.page-id-69 .sec2 li img{
	width:100%;
	height:auto;
	display:block;
	margin:auto;
	border:1px solid #ccc;
}


.page-id-69 .sec2 li p{
	width:95%;
	margin:auto;
	height:38px;
	overflow:hidden;
}



@media screen and (max-width: 680px){
.page-id-69 .sec2 li{
	width:24%;
	margin-bottom:0;
}
	
.page-id-69 .sec2 li:nth-child(5) , .page-id-69 .sec2 li:nth-child(6){
	display:none;
}
	
}


@media screen and (max-width: 680px){
.page-id-69 #biblio{
	padding-top:85px;
	
	
}

.page-id-69 #sec1{
	margin-bottom:-75px;
}

}
